
<style type='text/css'>
<!--
	 .dummy { } 
	 
.Column_28063491_TD{}


.Column_28063493_td{
margin-left:6px;
margin-right: 12px;
padding-left:4px;
}


.Column_28063494_TD{}


.Column_28063495_TD{
}


.Box_57406651_Outer_Div {
margin-bottom: 10px;}

.Box_57406651_Inner_Div {
width: 100%}

.Box_57406651_Tb {}



.Box_195064036_Outer_Div {
text-align: left;
padding: 0px}

.Box_195064036_Inner_Div {
width: 100%}


.Box_57406653_Outer_Div{
background-image: url(http://imgsrv.b937online.com/image/wfbc2/UserFiles/Image/site_image/2013/article_top_bg.png), url(http://imgsrv.b937online.com/image/wfbc2/UserFiles/Image/site_image/2013/aticle_interior_bg.png);
background-repeat: no-repeat, repeat-y;
padding-left: 15px;
height: 43px;}

.Box_57406653_Inner_Div{
width:100%;
font-size: 18px;
color: 990000;
font-weight: bold;
padding-top: 10px;}


.Box_57406654_Outer_Div {
background-image:url(http://imgsrv.b937online.com/image/wfbc2/UserFiles/Image/site_image/2013/aticle_interior_bg.png);
background-repeat: repeat-y;
padding-left: 25px;
padding-right: 40px;
}

.Box_57406654_Inner_Div {
width: 100%;
}

.Box_57406654_Tb {}


.Box_57406654_Td {  	
padding-top: 0px;
padding-right: 0px; 
padding-bottom: 0px; 
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
color: #000; 
text-decoration: none;}

.Box_57406654_Font {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal; 
color: #000; 
text-decoration: none}


.Box_57406654_Link {  
font-family: Arial, Helvetica, sans-serif; 
font-size:9pt; 
font-weight: bold; 
color: #990000;
text-decoration: none}

.Box_57406654_Link:hover {  
font-family: Arial, Helvetica, sans-serif; 
font-size:9pt; 
font-weight: bold; 
color: #990000;
text-decoration: underline}

.Box_57406654_Headline { 
padding-top: 0px; 
padding-right: 0px; 
padding-bottom:5px; 
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
font-weight: bold; 
color: #990000;
text-decoration: none}


.Box_57406654_Headline:hover { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
font-weight: bold; 
color: #990000;
text-decoration: underline}


.Box_57406654_Sub_Td {  	
padding-top:15px; 
padding-right: 0px; 
padding-bottom: 15px; 
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
color: #000; 
text-decoration: none;
}


.Box_57406654_Sub_Font {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal; 
color: #000; 
text-decoration: none}


.Box_57406654_Sub_Link {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold; 
color: #990000;
text-decoration: none}

.Box_57406654_Sub_Link:hover {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: bold; 
color: #990000;
text-decoration: underline}


.Box_57406654_Sub_Headline { 
padding-top: 0px; 
padding-right: 0px; 
padding-bottom: 5px; 
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
font-weight: bold; 
color: #990000;
text-decoration: none}

.Box_57406654_Sub_Headline:hover { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
font-weight: bold; 
color: #990000;
text-decoration: underline}

.Box_57406654_Image_Td { }


.Box_57406654_Image_Caption{
text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
color: #000000;
text-decoration: none;}

.Box_57406654_Image_Td img{ border:none; }
.Box_57406654_Sub_Image_Td img{ border:none; }
.Box_57406654_DivFeatureImage img{ border:none; }
 


.Box_57406655_Outer_Div{
background-image: url(http://imgsrv.b937online.com/image/wfbc2/UserFiles/Image/site_image/2013/article_bottom.png);
background-repeat: no-repeat;
height: 10px;}

.Box_57406655_Inner_Div{
width: 100%}


.Box_57406656_Outer_Div {}

.Box_57406656_Inner_Div {
width: 100%}

.Box_57406656_Tb {}


.Box_57406657_Outer_Div {
padding: 0px}

.Box_57406657_Inner_Div {
width: 100%}

.Box_57406657_Tb {}



.Box_57406651_212564_Outer_Div {
padding: 0px}

.Box_57406651_212564_Inner_Div {
width: 100%}


.Box_57406651_212565_Outer_Div {
margin-left: 32px;
padding-right: 5px;
height: 112px;
}

.Box_57406651_212565_Inner_Div {
padding-top: 27px;
width: 100%;
}

.Box_57406651_212565_QuickPost {
height: 60px;
margin: -51px 0 0 65px;
padding: 3px 0 0 3px;
width: 200px;
color: fefdbc!important;
}

.Box_57406651_212565_QuickPost a {
color: fff!important;
}

.Box_57406651_212565_Desc {
color: fefdbc!important;
font-size: 11px;
}

.Box_57406651_212565_Td {}

.Box_57406651_212565_Td a {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #fefdbc; 
text-decoration: none
}

.Box_57406651_212565_Td a:hover {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #fefdbc; 
text-decoration: underline
}


.Box_57406651_212565_Td img {
border: #000000;
border-style: solid;
border-top-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
height: 60px;
width: 60px;}

.Box_57406651_212565_Sub_Td {
}

.Box_57406651_212565_Sub_Td img {
border: #000000;
border-style: solid;
border-top-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
height: 60px;
width: 60px;}

.Box_57406651_212565_Sub_Font {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: normal; 
color: #fefdbc; 
text-decoration: none}



.Box_57406651_212565_Sub_Headline { 
padding-top: 0px; 
padding-right: 0px; 
padding-bottom: 0px; 
padding-left: 0px;
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold;
color: #fefdbc; 
text-decoration: none}


.Box_57406651_212566_navprimary{
font-size:8pt;
width:100%;
width:761px;
float:left;
clear:both;
border:none;
font-weight:800;
text-transform:lowercase;
z-index:999;
}

.Box_57406651_212566_navprimary li{
float:left;
/* line-height:2.5em; */
text-align:left;
color:#ffffff;
padding:0;
margin:0;
z-index:999;
}


.Box_57406651_212566_navprimary li a{
display:block;
color:#ffffff;
text-decoration:none;
padding-right:0em;
padding-left:0em;
background-position:top;
border-right: solid 0px #444;
}


.Box_57406651_212566_navprimary li a:link{
display:block;
color:#ffffff;
text-decoration:none;
padding-right:0em;
padding-left:0em;
background-position:top;
border-right: solid 0px #444;
}


.Box_57406651_212566_navprimary li a:active{
display:block;
color:#ffffff;
text-decoration:none;
padding-right:0em;
padding-left:0em;
background-position:top;
border-right: solid 0px #444;
}


.Box_57406651_212566_navprimary li a:visited{
display:block;
color:#ffffff;
text-decoration:none;
padding-right:0em;
padding-left:0em;
background-position:top;
border-right: solid 0px #444;
}


.Box_57406651_212566_navprimary li a:hover{
background-color:#262626;
background-position:bottom;
background-repeat:no-repeat;
}

.Box_57406651_212566_navprimary ul{
background-color:#000000;
display:none;
width:auto;
border:0;
margin:0;
}


.Box_57406651_212566_navprimary ul li{
clear:both;
background-color:#262626;
text-align:left;
line-height:2em;
text-transform:none;
width:100%;
}


.Box_57406651_212566_navprimary .hover-menu{
list-style:none;
margin:0;
padding:0;
float:left;
position:absolute;
z-index:999;
display:block;
}


.Box_57406651_212566_navprimary .hover-menu li{
display:block;
height:auto;
clear:both;
border-bottom:dotted 1px #fff;
white-space:nowrap;
}


.Box_57406651_212566_navprimary ul a:link{
display:block;
text-decoration:none;
margin:0px;
padding-right:0em;
padding-left:0em;
color:#ffffff;
}


.Box_57406651_212566_navprimary ul a:active{
display:block;
text-decoration:none;
margin:0px;
padding-right:0em;
padding-left:0em;
color:#ffffff;
}


.Box_57406651_212566_navprimary ul a:visited{
display:block;
text-decoration:none;
margin:0px;
padding-right:0em;
padding-left:0em;
color:#ffffff;
}


.Box_57406651_212566_navprimary ul li a:hover{
white-space:nowrap;
background-color:#262626;
color:#E7EF08;
background-repeat:no-repeat;
background-position:bottom;
}

.Box_57406651_212566_navprimary li a{
padding:0;
margin:0;
}


.Box_57406651_212566_navprimary li ul li a{
padding-left:1em;
padding-right:1.2em;
}


.Box_57406651_212566_navprimary li ul li a:link{
padding-left:1em;
padding-right:1.2em;
}


.Box_57406651_212566_navprimary li ul li a:visited{
padding-left:1em;
padding-right:1.2em;
}


.Box_57406651_212566_navprimary li ul li a:active {
padding-left:1em;
padding-right:1.2em;
}


.Box_57406651_212580_Outer_Div {
background: url(http://imgsrv.b937online.com/image/wfbc2/UserFiles/Image/site_image/2013/nav_search_bg.png) 
no-repeat scroll right #666666;
padding-left:0px;

/*start RAMP styles */
height:30px;
/*width:206px;*/
position:relative;
z-index:999;
}

.Box_57406651_212580_Inner_Div {
height: 30px;
width: 100%;
}


.Box_57406651_212580_Outer_Div form#searchbox {
color:#000000; 
/*
float:right; 
*/
font-size:9pt;
height:30px;
margin:0;
position:relative;
/*
width:308px;
*/
z-index:999;
}

.Box_57406651_212580_Outer_Div #searchbox .searchfield{
color:#000000; 
float:left; 
font-size:9pt;
height:22px;
width:178px;
padding: 10px 0 0 10px;
}

.Box_57406651_212580_Outer_Div #searchbox #entercomTypeAhead{
background:#FFFFFF;
border:1px solid #CCCCCC;
clear:both;
display:none;
font-size:12px;
position:absolute;
top:30px;
right:50px;
width:150px;
z-index:99;
}

.Box_57406651_212580_Outer_Div #searchbox #entercomTypeAhead a{
color:#111111;
display:block;
margin:3px 4px;
padding:2px;
}

.Box_57406651_212580_Outer_Div #searchbox #entercomTypeAhead a.selected{
background-color:#BBBBBB;
font-weight:bold;
}

.Box_57406651_212580_Outer_Div #searchbox .submit-button input {
/*
background-image: url(http://imgsrv.b937.com/image/wfbc2/UserFiles/Image/site_image/nav_search.gif);
*/
background-repeat: no-repeat;
border:none;
/*
float:right;
*/
height:30px;
margin-left:5px;
position:relative;
/*
right:2px;
*/
width:65px;
}


.Box_57406656_212589_Outer_Div {
padding: 0px}

.Box_57406656_212589_Inner_Div {
width: 100%}


.Box_57406656_212590_Outer_Div {
padding: 0px}

.Box_57406656_212590_Inner_Div {
width: 100%}



.Box_57406656_212591_Outer_Div {
padding: 0px}

.Box_57406656_212591_Inner_Div {
width: 100%}



.Box_57406656_212592_Outer_Div {
padding: 0px}

.Box_57406656_212592_Inner_Div {
width: 100%}



.Box_57406656_212593_Outer_Div {
padding: 0px}

.Box_57406656_212593_Inner_Div {
width: 100%}


.Box_57406656_212594_Outer_Div{}

.Box_57406656_212594_Inner_Div{
width: 100%}


.Box_57406657_204027_Outer_Div{}

.Box_57406657_204027_Inner_Div{
width: 100%;
text-align:center;
}


.Box_57406657_91806_navprimary {
font-size:8pt;
border:none;
font-weight: bold;
color: #000;
padding-left: 75px;
padding-top: 18px
}




.Box_57406657_91806_navprimary li{
float:left;
line-height:2.5em;
text-align:center;
color:#000;
padding: 0px;
margin:0;
}

.Box_57406657_91806_navprimary li a{
display:block;
color:#000;
text-decoration:none;
padding: 0px;
background-position:top;
border: none
}

.Box_57406657_91806_navprimary li a:link{
display:block;
color:#000;
text-decoration:none;
padding: 0px;
background-position:top;
border: none
}

.Box_57406657_91806_navprimary li a:active{
display:block;
color:#000;
text-decoration:none;
padding: 0px;
background-position:top;
border: none
}

.Box_57406657_91806_navprimary li a:visited{
display:block;
color:#000;
text-decoration:none;
padding: 0px;
background-position:top;
border: none
}

.Box_57406657_91806_navprimary li a:hover{
background-position:bottom;
background-repeat:no-repeat;
color:#ff0000;
}



.Box_57406657_91806_navprimary ul{
display:none;
width:auto;
border:none;
margin:0;
}

.Box_57406657_91806_navprimary ul li{
clear:both;
text-align:left;
line-height:2em;
text-transform:none;
width:100%;
}


.Box_57406657_91806_navprimary .hover-menu{
list-style:none;
margin:0;
padding:0px;
float:left;
position:absolute;
z-index:999;
display:block;
}




.Box_57406657_91806_navprimary .hover-menu li{
display:block;
height:auto;
clear:both;
border: none;
white-space:nowrap;
}




.Box_57406657_91806_navprimary ul a:link{
display:block;
text-decoration:none;
margin:0;
padding: 0px;
color:#999999;
}




.Box_57406657_91806_navprimary ul a:active{
display:block;
text-decoration:none;
margin:0;
padding: 0px;
color:#999999;
}

.Box_57406657_91806_navprimary ul a:visited{
display:block;
text-decoration:none;
margin:0;
padding: 0px;
color:#999999;
}



.Box_57406657_91806_navprimary ul li a:hover{
white-space:nowrap;
color:#FFFFFF;
background-repeat:no-repeat;
background-position:bottom;
}



.Box_57406657_91806_navprimary li a{
padding:0px;
margin:0;
}


.Box_57406657_91806_navprimary li ul li a{
padding-left:1em;
padding-right:1.2em;
}


.Box_57406657_91806_navprimary li ul li a:link{
padding-left:1em;
padding-right:1.2em;
}

.Box_57406657_91806_navprimary li ul li a:visited{
padding-left:1em;
padding-right:1.2em;
}


.Box_57406657_91806_navprimary li ul li a:active {
padding-left:1em;
padding-right:1.2em;
}


.Box_57406657_91807_Outer_Div {
padding-top: 40px;
padding-bottom: 10px
}

.Box_57406657_91807_Inner_Div {
width: 100%
}


.Box_57406651_91815_Outer_Div {
padding-top: 5px;
padding-bottom: 5px}

.Box_57406651_91815_Inner_Div {
width: 100%}

.Box_57406651_91815_Tb {     }


.Box_57406651_91815_Text_Td {
padding-top: 2px;
padding-bottom: 2px;
font-family: Arial, Helvetica, sans-serif;
font-size: 6pt;
font-weight: normal;
color: #666666;
text-decoration: none}


.Box_57406651_91815_Banner_Td {
text-align: center}


.Box_57406651_91816_Outer_Div {
/*background-image: url(http://imgsrv.b937.com/image/wfbc2/UserFiles/Image/site_image/2013/header_bg3.png);*/
background-image: url(http://imgsrv.b937.com/image/wfbc2/UserFiles/Image/site_image/B937_header_06_2014.jpg);
background-repeat:no-repeat;
}

.Box_57406651_91816_Inner_Div {
width: 100%;
}

.Box_57406651_91816_Tb {}


.Box_57406651_91817_Outer_Div {}

.Box_57406651_91817_Inner_Div {
width: 100%}

.Box_57406651_91817_Tb {}


.Box_57406656_91836_Outer_Div {
height:252px;
}

.Box_57406656_91836_Inner_Div {
width:100%}

.Box_57406656_91836_Tb {}


.Box_57406656_91837_Outer_Div {
padding-top: 10px;
margin-bottom: 4px;
height: 248px;
}

.Box_57406656_91837_Inner_Div {
width: 100%}

.Box_57406656_91837_Tb {     }


.Box_57406656_91837_Text_Td {
padding-top: 0px;
padding-bottom: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
color: #000000;
text-decoration:none}


.Box_57406656_91837_Banner_Td {}


.Box_57406656_91839_Outer_Div {
padding-bottom: 8px; 
height: 250px;
}

.Box_57406656_91839_Inner_Div {
width: 100%}

.Box_57406656_91839_Tb {     }


.Box_57406656_91839_Text_Td {
padding-top: 0px;
padding-bottom: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: normal;
color: #000000;
text-decoration:none}


.Box_57406656_91839_Banner_Td {}


.Box_57406656_91838_Outer_Div {
padding-bottom: 2px;
}

.Box_57406656_91838_inner_div{
width: 100%}


.Box_57406657_91835_Outer_Div {
padding-top: 13px}

.Box_57406657_91835_Inner_Div {
width: 100%}

.Box_57406657_91835_Tb {}


	-->
</style>
